msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2007-01-20 05:22+0100\n"
"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
"Language-Team: Croatian <www.translator-shop.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: TransDict server\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr "Konfiguriranje trake sustava"

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr "Vidljive ikone:"

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr "Skrivene ikone:"

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr "Konfiguriranje trake sustava..."
